Subject: [PATCH 08/10] ARM: omap2: add explict mach/gpio.h includes

From: [email-masked] (Tony Lindgren)
Date: Fri, 31 Aug 2012 08:39:22 -0700

* Rob Herring <[email-masked]> [120829 15:32]:
> From: Rob Herring <[email-masked]>
> 
> In preparation to remove implicit inclusion of mach/gpio.h, add explict
> include of mach/gpio.h.

Just for reference, as Rob already mentioned, these should no longer be
needed for omaps after the "Clean up hardcoded IRQs for mach-omap2,
enable SPARSE_IRQ, plaform_data/gpio-omap.h" series I posted yesterday.

Regards,

Tony